Subject: Trainer Candidate - Chahat Chowdhary
From: Chahat Chowdhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 11:16:22 -0500

| | Tech Support Test

Name | Chahat Chowdhary
E-mail | [email-masked]
Phone Number | (91) 8890821305
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sonipat, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Teleperformance | Assistant Manager Customer Care | 10th November, 2020 | 360000
Previous Employer 2 | Rajasthan Institute of engineering and technology | Education Counsellor | 9th January , 2019 | 240000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I have worked as an Assistant Manager Customer Care at Teleperformance India, and was responsible for training new batches on product and process knowledge, Team handling, coaching and mentoring agents, Client handling and presenting WBR reports, achieving daily and H2F targets, and conducting final round of interview for new hire agents. Earlier to that I worked as an Education counsellor for RIET, Jaipur and was responsible for training agents on soft skills, technical skills and placement drives.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was no situation that I felt was difficult to handle.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me defining wether the customer service was good or great is determined by the customer satisfaction, good customer service would be when a contact is handled effectively and the issue is resolved but a great customer service can be determined when you are able to handle an irate customer and make sure he/she is retained at the end of the call while following all the QA and compliance parameters.
What according to you makes you a good candidate for this position? | According to me i am a good candidate for this position as I already have extensive experience and knowledge of all the job responsibilities offered by this role and will deliver my best to the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |